@import url("https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@500;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Barlow Semi Condensed", sans-serif;
}
body {
  font-size: 13px;
  color: hsl(0, 0%, 100%);
}
.container {
  width: 100vw;
  background-color: hsl(210, 46%, 95%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.section {
  width: 80%;
  margin: 2rem 0;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 10px;
}
.article-1,
.article-2,
.article-3,
.article-4,
.article-5 {
  margin: 1rem;
  border-radius: 0.5rem;
}
.icon-coments {
  right: 10%;
  position: absolute;
  opacity: 0.3;
}

.article-1 {
  background-color: hsl(263, 55%, 52%);
  position: relative;
}
.article-2 {
  background-color: hsl(217, 19%, 35%);
}
.article-3 {
  background-color: hsl(0, 0%, 100%);
  color: black;
}
.article-4 {
  background-color: hsl(219, 29%, 14%);
}
.article-5 {
  background-color: hsl(0, 0%, 100%);
  color: black;
}
.information-personal {
  margin: 1.2rem 1.5rem;
  display: inline-flex;
  font-size: 10px;
}
.dates {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.grade {
  opacity: 0.5;
}
.profile > img {
  width: 2rem;
  border-radius: 50%;
  margin-right: 1rem;
}
.coments {
  margin: 0 1.5rem 2rem;
}
.tittle {
  margin: 0 0 1.5rem 0;
}
.description {
  opacity: 0.7;
}
.attribution {
  font-size: 11px;
  text-align: center;
  color: black;
}
.attribution a {
  color: hsl(228, 45%, 44%);
}
/*--------PARA PC --------------------------*/
@media only screen and (min-width: 1040px) {
  
  .section {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }
  .article-1 {
    grid-area: 1 / 1 / 2 / 3;
  }
  .article-2 {
    grid-area: 1 / 3 / 2 / 4;
  }
  .article-3 {
    grid-area: 2 / 1 / 3 / 2;
  }
  .article-4 {
    grid-area: 2 / 2 / 3 / 4;
  }
  .article-5 {
    grid-area: 1 / 4 / 3 / 5;
  }
}
